<div class="sidebar-menu">
    <div class="sidebar-header">
        <div class="logo">
            <a href="{{ path(ea.dashboardRouteName) }}" title="{{ ea.dashboardTitle|striptags }}"><img src="/admin/assets/images/badger.png" alt="logo">{{ ea.dashboardTitle|raw }}</a>
        </div>
    </div>

    <div class="main-menu">
        <div class="menu-inner">
            <nav>
                {% block main_menu_wrapper %}
                    {{ include(ea.templatePath('main_menu')) }}
                {% endblock main_menu_wrapper %}
            </nav>
        </div>
    </div>
</div>
